## libconfig-jfdi-perl 0.065

=== debian/changelog ===
libconfig-jfdi-perl (0.065-2) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Fix autopkgtest failures due to Any::Moose deprecation (See #845772)
  * Update to debhelper compatibility level 9
  * Update to Standards-Version 3.9.8

 -- Niko Tyni <ntyni@debian.org>  Tue, 06 Dec 2016 22:37:05 +0200

libconfig-jfdi-perl (0.065-1) unstable; urgency=low

  * New upstream release.

  [ Jonathan Yu ]
  * Standards-Version 3.9.1 (no changes)
  * Update dependencies per upstream

  [ gregor herrmann ]
  * Update copyright.
  * Add /me to Uploaders.
  * Switch to debhelper 8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Mar 2011 16:31:22 +0100

libconfig-jfdi-perl (0.064-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 20 Oct 2009 09:43:39 -0400

libconfig-jfdi-perl (0.063-1) unstable; urgency=low

  * Initial Release (Closes: #537876)
	
 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 17 Oct 2009 19:15:47 -0400
