=== debian/control ===
Source: libconfig-jfdi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libany-moose-perl,
                     libcarp-clan-share-perl,
                     libclone-perl,
                     libconfig-any-perl,
                     libconfig-general-perl,
                     libdata-visitor-perl,
                     libgetopt-usaginator-perl,
                     libhash-merge-simple-perl,
                     liblist-moreutils-perl,
                     libpath-class-perl,
                     libsub-install-perl,
                     libtest-most-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-jfdi-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-jfdi-perl.git
Homepage: https://metacpan.org/release/Config-JFDI

Package: libconfig-jfdi-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libany-moose-perl,
         libcarp-clan-share-perl,
         libclone-perl,
         libconfig-any-perl,
         libconfig-general-perl,
         libdata-visitor-perl,
         libgetopt-usaginator-perl,
         libhash-merge-simple-perl,
         liblist-moreutils-perl,
         libpath-class-perl,
         libsub-install-perl
Description: Perl module to load any configuration files
 Config::JFDI scans a directory for files matching a certain name. If such a
 file is found, and it matches an extension that Config::Any can read, then
 the configuration from that file will be loaded. It also looks for special
 files that end with a "_local" suffix, which take precedence over any other
 configuration files. The precedence takes place by merging the local config
 with the standard file using Hash::Merge::Simple (libhash-merge-simple-perl).
 .
 Essentially, this is an implementation of Catalyst::Plugin::ConfigLoader that
 exists outside of Catalyst.
