=== debian/watch ===
version=3
https://metacpan.org/release/Config-JFDI   .*/Config-JFDI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
